al_get_monitor_refresh_rate(3)

NAME

al_get_monitor_refresh_rate - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_get_monitor_refresh_rate(int adapter)

DESCRIPTION

Returns the current refresh rate of a monitor attached to the display adapter.

SINCE

5.2.6

    [Unstable API]: This is an experimental feature and currently only works on Windows.

SEE ALSO

al_get_monitor_info(3)